"{ Package: 'stx:libbasic2' }"

"{ NameSpace: Smalltalk }"

FolderForProjectsDefinition subclass:#exept
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'* Projects & Packages *'
!


!exept class methodsFor:'description'!

subProjects
    "list packages which are known as subprojects.
     The generated makefile will enter those and make there as well.
     However: they are not forced to be loaded when a package is loaded;
     for those, redefine requiredPrerequisites."

    ^ #(
        #'exept:workflow'
        #'exept:expecco'
        #'exept:expecco/plugin'
        #'exept:technologyBridge'
        #'exept:bridgeFramework'
        #'exept:libcrypt'
        #'exept:jdi'
        #'exept:jdiNew'
        #'exept:jdkbundle'
        #'exept:jbrowser'
        #'exept:pdf'
        #'exept:ole'
        #'exept:vncViewer'
        #'exept:zipWithSignature'
        #'exept:osi'
        #'exept:osi/asn1'
        #'exept:ctypes'
        #'exept:ctypes/inspector'
        #'exept:ldap'
        #'exept:business'
        #'exept:smartcard'
        #'exept:httpPortal'
        #'exept:httpPortal/widgets'
        #'exept:instantMessaging/jabber'
        #'exept:CC'
        #'exept:polonium'
        #'exept:languages/python'
        #'exept:oom'
        #'exept:regression'
        #'exept:smallTeam'

    )
! !

!exept class methodsFor:'documentation'!

version
    ^ '$Header$'
!

version_CVS
    ^ '$Header$'
! !

